#ui-datepicker-div {
  z-index: 10000;
}
#ui-datepicker-div {
  z-index: 10000;
}
.ui-datepicker-div {
  z-index: 1000;
}
@font-face {
  font-family: "Roboto-Light";
  src: url("/woff2/Roboto-Light.woff2") format("woff2"), url("/woff/Roboto-Light.woff") format("woff"), url("/otf/Roboto-Light.otf") format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 300;
}
@font-face {
  font-family: "Roboto-Regular";
  src: url("/woff2/Roboto-Regular.woff2") format("woff2"), url("/woff/Roboto-Regular.woff") format("woff"), url("/otf/Roboto-Regular.otf") format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: "RobotoCondensed-Light";
  src: url("/woff2/RobotoCondensed-Light.woff2") format("woff2"), url("/woff/RobotoCondensed-Light.woff") format("woff"), url("/otf/RobotoCondensed-Light.otf") format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 300;
}
@font-face {
  font-family: "RobotoCondensed-Regular";
  src: url("/woff2/RobotoCondensed-Regular.woff2") format("woff2"), url("/woff/RobotoCondensed-Regular.woff") format("woff"), url("/otf/RobotoCondensed-Regular.otf") format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 400;
}
/* POLICES */
.defaultPolice {
  font-family: "proxima-nova-extra-condensed", "Open Sans Condensed", sans-serif;
  font-style: normal;
  font-weight: 300;
}
html,
body {
  background-color: #ededed;
  font-family: "proxima-nova-extra-condensed", "Open Sans Condensed", sans-serif;
  font-style: normal;
  font-weight: 300;
}
hr {
  width: 100%;
  height: 1px;
  line-height: 1px;
  float: left;
  position: relative;
  vertical-align: top;
  background-color: rgba(82, 82, 82, 0.1);
  border: none;
  margin: 20px 0 10px 0;
  padding: 0;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  display: inline-block;
}
#logo {
  width: 300px;
  height: 185px;
  display: flex;
  position: relative;
  margin: 20px auto;
  justify-content: center;
  background: transparent url("/media/img/logo.png") left top no-repeat;
  background-size: 100%;
}
#blocAvis {
  display: flex;
  position: relative;
  flex-wrap: wrap;
  justify-content: center;
  text-align: center;
  margin: 0 auto 30px auto;
  padding: 0 5px;
  font-size: 20px;
  font-family: "proxima-nova-extra-condensed", "Open Sans Condensed", sans-serif;
  font-style: normal;
  font-weight: 300;
  color: #535353;
}
#blocAvis h1 {
  width: 100%;
  display: inline-block !important;
  text-align: center;
  font-family: "proxima-nova-extra-condensed", "Open Sans Condensed", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 30px;
  line-height: 30px;
  font-weight: lighter;
  margin: 0;
  padding: 0;
  /*&.rouge:before {
			background:transparent url('/media/img/pouce_rouge.png') no-repeat scroll left top / auto 100%;
		}*/

}
#blocAvis h1.vert {
  color: #86bf3a;
}
#blocAvis h1.rouge {
  color: #e31a31;
}
#blocAvis h1:before {
  content: "";
  width: 65px;
  height: 65px;
  position: absolute;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  top: -80px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
#blocAvis h1.vert:before {
  background: transparent url("/media/img/pouce_vert.png") no-repeat scroll left top / auto 100%;
}
#blocAvis h1 section {
  max-width: 720px;
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
#blocAvis h2 {
  margin: 20px 0 0 0;
}
#blocAvis .ongletsContent {
  max-width: 1000px;
  width: 100%;
}
#blocAvis textarea {
  width: 96%;
  height: 150px;
  display: inline-block;
  position: relative;
  font-size: 15px;
  -moz-border-radius: 0.1875em;
  -webkit-border-radius: 0.1875em;
  border-radius: 0.1875em;
  color: #535353;
  background-color: #ffffff;
  border: none;
  padding: 15px;
  font-family: "proxima-nova-extra-condensed", "Open Sans Condensed", sans-serif;
  font-style: normal;
  font-weight: 300;
  margin: 25px 2% 30px 2%;
}
#blocAvis label {
  text-align: left;
}
#blocAvis input[type="text"] {
  width: 150px;
  text-transform: none;
  font-family: "proxima-nova", sans-serif !important;
  font-size: 16px;
  color: #525252;
  font-weight: 300;
  min-height: 30px !important;
  -moz-border-radius: 0.3125em;
  -webkit-border-radius: 0.3125em;
  border-radius: 0.3125em;
  border: none;
  background-color: #ededed;
  padding: 0 5px;
  display: inline-block;
}
#blocAvis input[type="submit"] {
  min-width: 90px;
  height: 40px;
  line-height: 40px;
  display: inline-block;
  position: relative;
  margin: 25px 0 0.625em 0;
  padding: 0 10px;
  -moz-border-radius: 0.3125em;
  -webkit-border-radius: 0.3125em;
  border-radius: 0.3125em;
  font-family: "proxima-nova-extra-condensed", "Open Sans Condensed", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 25px;
  text-transform: uppercase;
  color: #ffffff !important;
  border: none;
  cursor: pointer;
}
#blocAvis input[type="submit"].vert {
  background-color: #86bf3a;
}
#blocAvis input[type="submit"].rouge {
  background-color: #e31a31;
}
#blocAvis #formFilleul .contentForm {
  display: flex;
  padding: 20px 20px 0 20px !important;
}
#blocAvis #formFilleul span {
  display: inline-block;
  margin: 0 0 20px 0;
  font-size: 16px;
}
#blocAvis td {
  text-align: left;
}
#blocAvis td.buttonMod {
  background: none !important;
  padding: 0;
  text-align: right;
}
#blocAvis td.actions {
  width: 40px !important;
  min-width: 40px !important;
  text-align: right;
}
#blocAvis #reponseForm {
  display: inline-block;
  margin: 40px 0 0 0;
}
@media screen and (max-width: 1000px) {
  #blocAvis #formFilleul .contentForm {
    flex-wrap: wrap;
  }
}
